.ovh {
	overflow: hidden;
	overflow-y: auto;
}
a {
	text-decoration: none;
}

ul {
	list-style: none;
}

.ui-slider-wrap{
	border: 1px solid #37A1FE;
}
.ui-slider-text{
	font-size: 14px!important;
	color: #666 !important;
}
.ui-slider-wrap .ui-slider-btn {
    background-size: 60%;
}
.ui-slider-wrap .ui-slider-btn.success {
    background-size: 60%;
}

.page_tabs{
	background: #F2F2F2;
}
.page_tabs .page{
	font-size: 14px;
	color: #666666;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	height: 40px;
}
.page_tabs a{
	font-size: 14px;
	color: #666666;
	padding: 0px 5px;
}
.pageContainer{
	display: flex;
	justify-content: center;
	padding-top: 20px;
}